[svn.haxx.se] · SVN Dev · SVN Users · SVN Org · TSVN Dev · TSVN Users · Subclipse Dev · Subclipse Users · this month's index

What happened to WINNT?

From: Thamm, Russell <russell.thamm_at_dsto.defence.gov.au>
Date: 2005-10-13 02:28:56 CEST

Hi,

Firstly excuse me if this topic is covered in the mailing list, but since the search engine appears to be totally broken (no matches for any search string including "NT", "WINNT", "subversion" or "tortoise"), its rather difficult to find it.

I recently upgraded to Subversion 1.2.3 and Tortoise 1.2.4.

I was extremely dissapppointed that Tortoise 2.4 refuses to install on WINNT.

The old version (1.0.2) seems to checkout OK but I am a little wary about comitting changes with it.

What is the latest version of Tortoise that works with WINNT?
Is this version compatible with Subversion 1.2.3?

Do I have any option but to downgrade subversion to version 1.0 or 1.1?

Thanks
Russell Thamm

--
Received on Thu Oct 13 09:10:01 2005

This is an archived mail posted to the TortoiseSVN Users mailing list.